# XMLUni Class Reference

List of all members.

## Static Public Attributes

static const XMLCh | fgAnyString []
static const XMLCh | fgAttListString []
static const XMLCh | fgCommentString []
static const XMLCh | fgCDATAString []
static const XMLCh | fgDefaultString []
static const XMLCh | fgDocTypeString []
static const XMLCh | fgEBCDICEncodingString []
static const XMLCh | fgElemString []
static const XMLCh | fgEmptyString []
static const XMLCh | fgEncodingString []
static const XMLCh | fgEntitString []
static const XMLCh | fgEntityString []
static const XMLCh | fgEntitiesString []
static const XMLCh | fgEnumerationString []
static const XMLCh | fgExceptDomain []
static const XMLCh | fgFixedString []
static const XMLCh | fgIBM037EncodingString []
static const XMLCh | fgIBM037EncodingString2 []
static const XMLCh | fgIBM1047EncodingString []
static const XMLCh | fgIBM1047EncodingString2 []
static const XMLCh | fgIBM1140EncodingString []
static const XMLCh | fgIBM1140EncodingString2 []
static const XMLCh | fgIBM1140EncodingString3 []
static const XMLCh | fgIBM1140EncodingString4 []
static const XMLCh | fgIESString []
static const XMLCh | fgIDString []
static const XMLCh | fgIDRefString []
static const XMLCh | fgIDRefsString []
static const XMLCh | fgImpliedString []
static const XMLCh | fgIgnoreString []
static const XMLCh | fgIncludeString []
static const XMLCh | fgISO88591EncodingString []
static const XMLCh | fgISO88591EncodingString2 []
static const XMLCh | fgISO88591EncodingString3 []
static const XMLCh | fgISO88591EncodingString4 []
static const XMLCh | fgISO88591EncodingString5 []
static const XMLCh | fgISO88591EncodingString6 []
static const XMLCh | fgISO88591EncodingString7 []
static const XMLCh | fgISO88591EncodingString8 []
static const XMLCh | fgISO88591EncodingString9 []
static const XMLCh | fgISO88591EncodingString10 []
static const XMLCh | fgISO88591EncodingString11 []
static const XMLCh | fgISO88591EncodingString12 []
static const XMLCh | fgLocalHostString []
static const XMLCh | fgNoString []
static const XMLCh | fgNotationString []
static const XMLCh | fgNDATAString []
static const XMLCh | fgNmTokenString []
static const XMLCh | fgNmTokensString []
static const XMLCh | fgPCDATAString []
static const XMLCh | fgPIString []
static const XMLCh | fgPubIDString []
static const XMLCh | fgRefString []
static const XMLCh | fgRequiredString []
static const XMLCh | fgStandaloneString []
static const XMLCh | fgVersion1_0 []
static const XMLCh | fgVersion1_1 []
static const XMLCh | fgSysIDString []
static const XMLCh | fgUnknownURIName []
static const XMLCh | fgUCS4EncodingString []
static const XMLCh | fgUCS4EncodingString2 []
static const XMLCh | fgUCS4EncodingString3 []
static const XMLCh | fgUCS4EncodingString4 []
static const XMLCh | fgUCS4EncodingString5 []
static const XMLCh | fgUCS4BEncodingString []
static const XMLCh | fgUCS4BEncodingString2 []
static const XMLCh | fgUCS4LEncodingString []
static const XMLCh | fgUCS4LEncodingString2 []
static const XMLCh | fgUSASCIIEncodingString []
static const XMLCh | fgUSASCIIEncodingString2 []
static const XMLCh | fgUSASCIIEncodingString3 []
static const XMLCh | fgUSASCIIEncodingString4 []
static const XMLCh | fgUTF8EncodingString []
static const XMLCh | fgUTF8EncodingString2 []
static const XMLCh | fgUTF16EncodingString []
static const XMLCh | fgUTF16EncodingString2 []
static const XMLCh | fgUTF16EncodingString3 []
static const XMLCh | fgUTF16EncodingString4 []
static const XMLCh | fgUTF16EncodingString5 []
static const XMLCh | fgUTF16EncodingString6 []
static const XMLCh | fgUTF16EncodingString7 []
static const XMLCh | fgUTF16BEncodingString []
static const XMLCh | fgUTF16BEncodingString2 []
static const XMLCh | fgUTF16LEncodingString []
static const XMLCh | fgUTF16LEncodingString2 []
static const XMLCh | fgVersionString []
static const XMLCh | fgValidityDomain []
static const XMLCh | fgWin1252EncodingString []
static const XMLCh | fgXMLChEncodingString []
static const XMLCh | fgXMLDOMMsgDomain []
static const XMLCh | fgXMLString []
static const XMLCh | fgXMLStringSpace []
static const XMLCh | fgXMLStringHTab []
static const XMLCh | fgXMLStringCR []
static const XMLCh | fgXMLStringLF []
static const XMLCh | fgXMLStringSpaceU []
static const XMLCh | fgXMLStringHTabU []
static const XMLCh | fgXMLStringCRU []
static const XMLCh | fgXMLStringLFU []
static const XMLCh | fgXMLDeclString []
static const XMLCh | fgXMLDeclStringSpace []
static const XMLCh | fgXMLDeclStringHTab []
static const XMLCh | fgXMLDeclStringLF []
static const XMLCh | fgXMLDeclStringCR []
static const XMLCh | fgXMLDeclStringSpaceU []
static const XMLCh | fgXMLDeclStringHTabU []
static const XMLCh | fgXMLDeclStringLFU []
static const XMLCh | fgXMLDeclStringCRU []
static const XMLCh | fgXMLNSString []
static const XMLCh | fgXMLNSColonString []
static const XMLCh | fgXMLNSURIName []
static const XMLCh | fgXMLErrDomain []
static const XMLCh | fgXMLURIName []
static const XMLCh | fgInfosetURIName []
static const XMLCh | fgYesString []
static const XMLCh | fgZeroLenString []
static const XMLCh | fgDTDEntityString []
static const XMLCh | fgAmp []
static const XMLCh | fgLT []
static const XMLCh | fgGT []
static const XMLCh | fgQuot []
static const XMLCh | fgApos []
static const XMLCh | fgWFXMLScanner []
static const XMLCh | fgIGXMLScanner []
static const XMLCh | fgSGXMLScanner []
static const XMLCh | fgDGXMLScanner []
static const XMLCh | fgXSAXMLScanner []
static const XMLCh | fgCDataStart []
static const XMLCh | fgCDataEnd []
static const XMLCh | fgArrayIndexOutOfBoundsException_Name []
static const XMLCh | fgEmptyStackException_Name []
static const XMLCh | fgIllegalArgumentException_Name []
static const XMLCh | fgInvalidCastException_Name []
static const XMLCh | fgIOException_Name []
static const XMLCh | fgNoSuchElementException_Name []
static const XMLCh | fgNullPointerException_Name []
static const XMLCh | fgXMLPlatformUtilsException_Name []
static const XMLCh | fgRuntimeException_Name []
static const XMLCh | fgTranscodingException_Name []
static const XMLCh | fgUnexpectedEOFException_Name []
static const XMLCh | fgUnsupportedEncodingException_Name []
static const XMLCh | fgUTFDataFormatException_Name []
static const XMLCh | fgNetAccessorException_Name []
static const XMLCh | fgMalformedURLException_Name []
static const XMLCh | fgNumberFormatException_Name []
static const XMLCh | fgParseException_Name []
static const XMLCh | fgInvalidDatatypeFacetException_Name []
static const XMLCh | fgInvalidDatatypeValueException_Name []
static const XMLCh | fgSchemaDateTimeException_Name []
static const XMLCh | fgXPathException_Name []
static const XMLCh | fgXSerializationException_Name []
static const XMLCh | fgXMLXIncludeException_Name []
static const XMLCh | fgNegINFString []
static const XMLCh | fgNegZeroString []
static const XMLCh | fgPosZeroString []
static const XMLCh | fgPosINFString []
static const XMLCh | fgNaNString []
static const XMLCh | fgEString []
static const XMLCh | fgZeroString []
static const XMLCh | fgNullString []
static const XMLCh | fgXercesDynamic []
static const XMLCh | fgXercesSchema []
static const XMLCh | fgXercesSchemaFullChecking []
static const XMLCh | fgXercesLoadSchema []
static const XMLCh | fgXercesIdentityConstraintChecking []
static const XMLCh | fgXercesSchemaExternalSchemaLocation []
static const XMLCh | fgXercesSchemaExternalNoNameSpaceSchemaLocation []
static const XMLCh | fgXercesSecurityManager []
static const XMLCh | fgXercesLoadExternalDTD []
static const XMLCh | fgXercesContinueAfterFatalError []
static const XMLCh | fgXercesValidationErrorAsFatal []
static const XMLCh | fgXercesUserAdoptsDOMDocument []
static const XMLCh | fgXercesCacheGrammarFromParse []
static const XMLCh | fgXercesUseCachedGrammarInParse []
static const XMLCh | fgXercesScannerName []
static const XMLCh | fgXercesParserUseDocumentFromImplementation []
static const XMLCh | fgXercesCalculateSrcOfs []
static const XMLCh | fgXercesStandardUriConformant []
static const XMLCh | fgXercesDOMHasPSVIInfo []
static const XMLCh | fgXercesGenerateSyntheticAnnotations []
static const XMLCh | fgXercesValidateAnnotations []
static const XMLCh | fgXercesIgnoreCachedDTD []
static const XMLCh | fgXercesIgnoreAnnotations []
static const XMLCh | fgXercesDisableDefaultEntityResolution []
static const XMLCh | fgXercesSkipDTDValidation []
static const XMLCh | fgXercesEntityResolver []
static const XMLCh | fgXercesHandleMultipleImports []
static const XMLCh | fgXercesDoXInclude []
static const XMLCh | fgXercesLowWaterMark []
static const XMLCh | fgSAX2CoreValidation []
static const XMLCh | fgSAX2CoreNameSpaces []
static const XMLCh | fgSAX2CoreNameSpacePrefixes []
static const XMLCh | fgDOMCanonicalForm []
static const XMLCh | fgDOMCDATASections []
static const XMLCh | fgDOMComments []
static const XMLCh | fgDOMCharsetOverridesXMLEncoding []
static const XMLCh | fgDOMCheckCharacterNormalization []
static const XMLCh | fgDOMDatatypeNormalization []
static const XMLCh | fgDOMDisallowDoctype []
static const XMLCh | fgDOMElementContentWhitespace []
static const XMLCh | fgDOMErrorHandler []
static const XMLCh | fgDOMEntities []
static const XMLCh | fgDOMIgnoreUnknownCharacterDenormalization []
static const XMLCh | fgDOMInfoset []
static const XMLCh | fgDOMNamespaces []
static const XMLCh | fgDOMNamespaceDeclarations []
static const XMLCh | fgDOMNormalizeCharacters []
static const XMLCh | fgDOMResourceResolver []
static const XMLCh | fgDOMSchemaLocation []
static const XMLCh | fgDOMSchemaType []
static const XMLCh | fgDOMSplitCDATASections []
static const XMLCh | fgDOMSupportedMediatypesOnly []
static const XMLCh | fgDOMValidate []
static const XMLCh | fgDOMValidateIfSchema []
static const XMLCh | fgDOMWellFormed []
static const XMLCh | fgDOMXMLSchemaType []
static const XMLCh | fgDOMDTDType []
static const XMLCh | fgDOMWRTCanonicalForm []
static const XMLCh | fgDOMWRTDiscardDefaultContent []
static const XMLCh | fgDOMWRTEntities []
static const XMLCh | fgDOMWRTFormatPrettyPrint []
static const XMLCh | fgDOMWRTNormalizeCharacters []
static const XMLCh | fgDOMWRTSplitCdataSections []
static const XMLCh | fgDOMWRTValidation []
static const XMLCh | fgDOMWRTWhitespaceInElementContent []
static const XMLCh | fgDOMWRTBOM []
static const XMLCh | fgDOMXMLDeclaration []
static const XMLCh | fgDOMWRTXercesPrettyPrint []
static const XMLCh | fgXercescInterfacePSVITypeInfo []
static const XMLCh | fgXercescInterfaceDOMDocumentTypeImpl []
static const XMLCh | fgXercescInterfaceDOMDocumentImpl []
static const XMLCh | fgXercescInterfaceDOMMemoryManager []
static const char | fgXercescDefaultLocale []
static const XMLCh | fgDefErrMsg []
static const XMLCh | fgValueZero []
static const XMLCh | fgNegOne []
static const XMLCh | fgValueOne []
static const XMLCh | fgLongMaxInc []
static const XMLCh | fgLongMinInc []
static const XMLCh | fgIntMaxInc []
static const XMLCh | fgIntMinInc []
static const XMLCh | fgShortMaxInc []
static const XMLCh | fgShortMinInc []
static const XMLCh | fgByteMaxInc []
static const XMLCh | fgByteMinInc []
static const XMLCh | fgULongMaxInc []
static const XMLCh | fgUIntMaxInc []
static const XMLCh | fgUShortMaxInc []
static const XMLCh | fgUByteMaxInc []
static const XMLCh | fgLangPattern []
static const XMLCh | fgBooleanValueSpace [][8]
static const XMLSize_t | fgBooleanValueSpaceArraySize

## Member Data Documentation

const XMLCh XMLUni::fgAnyString[]`[static]`

const XMLCh XMLUni::fgAttListString[]`[static]`

const XMLCh XMLUni::fgCommentString[]`[static]`

const XMLCh XMLUni::fgCDATAString[]`[static]`

const XMLCh XMLUni::fgDefaultString[]`[static]`

const XMLCh XMLUni::fgDocTypeString[]`[static]`

const XMLCh XMLUni::fgEBCDICEncodingString[]`[static]`

const XMLCh XMLUni::fgElemString[]`[static]`

const XMLCh XMLUni::fgEmptyString[]`[static]`

const XMLCh XMLUni::fgEncodingString[]`[static]`

const XMLCh XMLUni::fgEntitString[]`[static]`

const XMLCh XMLUni::fgEntityString[]`[static]`

const XMLCh XMLUni::fgEntitiesString[]`[static]`

const XMLCh XMLUni::fgEnumerationString[]`[static]`

const XMLCh XMLUni::fgExceptDomain[]`[static]`

const XMLCh XMLUni::fgFixedString[]`[static]`

const XMLCh XMLUni::fgIBM037EncodingString[]`[static]`

const XMLCh XMLUni::fgIBM037EncodingString2[]`[static]`

const XMLCh XMLUni::fgIBM1047EncodingString[]`[static]`

const XMLCh XMLUni::fgIBM1047EncodingString2[]`[static]`

const XMLCh XMLUni::fgIBM1140EncodingString[]`[static]`

const XMLCh XMLUni::fgIBM1140EncodingString2[]`[static]`

const XMLCh XMLUni::fgIBM1140EncodingString3[]`[static]`

const XMLCh XMLUni::fgIBM1140EncodingString4[]`[static]`

const XMLCh XMLUni::fgIESString[]`[static]`

const XMLCh XMLUni::fgIDString[]`[static]`

const XMLCh XMLUni::fgIDRefString[]`[static]`

const XMLCh XMLUni::fgIDRefsString[]`[static]`

const XMLCh XMLUni::fgImpliedString[]`[static]`

const XMLCh XMLUni::fgIgnoreString[]`[static]`

const XMLCh XMLUni::fgIncludeString[]`[static]`

const XMLCh XMLUni::fgISO88591EncodingString[]`[static]`

const XMLCh XMLUni::fgISO88591EncodingString2[]`[static]`

const XMLCh XMLUni::fgISO88591EncodingString3[]`[static]`

const XMLCh XMLUni::fgISO88591EncodingString4[]`[static]`

const XMLCh XMLUni::fgISO88591EncodingString5[]`[static]`

const XMLCh XMLUni::fgISO88591EncodingString6[]`[static]`

const XMLCh XMLUni::fgISO88591EncodingString7[]`[static]`

const XMLCh XMLUni::fgISO88591EncodingString8[]`[static]`

const XMLCh XMLUni::fgISO88591EncodingString9[]`[static]`

const XMLCh XMLUni::fgISO88591EncodingString10[]`[static]`

const XMLCh XMLUni::fgISO88591EncodingString11[]`[static]`

const XMLCh XMLUni::fgISO88591EncodingString12[]`[static]`

const XMLCh XMLUni::fgLocalHostString[]`[static]`

const XMLCh XMLUni::fgNoString[]`[static]`

const XMLCh XMLUni::fgNotationString[]`[static]`

const XMLCh XMLUni::fgNDATAString[]`[static]`

const XMLCh XMLUni::fgNmTokenString[]`[static]`

const XMLCh XMLUni::fgNmTokensString[]`[static]`

const XMLCh XMLUni::fgPCDATAString[]`[static]`

const XMLCh XMLUni::fgPIString[]`[static]`

const XMLCh XMLUni::fgPubIDString[]`[static]`

const XMLCh XMLUni::fgRefString[]`[static]`

const XMLCh XMLUni::fgRequiredString[]`[static]`

const XMLCh XMLUni::fgStandaloneString[]`[static]`

const XMLCh XMLUni::fgVersion1_0[]`[static]`

const XMLCh XMLUni::fgVersion1_1[]`[static]`

const XMLCh XMLUni::fgSysIDString[]`[static]`

const XMLCh XMLUni::fgUnknownURIName[]`[static]`

const XMLCh XMLUni::fgUCS4EncodingString[]`[static]`

const XMLCh XMLUni::fgUCS4EncodingString2[]`[static]`

const XMLCh XMLUni::fgUCS4EncodingString3[]`[static]`

const XMLCh XMLUni::fgUCS4EncodingString4[]`[static]`

const XMLCh XMLUni::fgUCS4EncodingString5[]`[static]`

const XMLCh XMLUni::fgUCS4BEncodingString[]`[static]`

const XMLCh XMLUni::fgUCS4BEncodingString2[]`[static]`

const XMLCh XMLUni::fgUCS4LEncodingString[]`[static]`

const XMLCh XMLUni::fgUCS4LEncodingString2[]`[static]`

const XMLCh XMLUni::fgUSASCIIEncodingString[]`[static]`

const XMLCh XMLUni::fgUSASCIIEncodingString2[]`[static]`

const XMLCh XMLUni::fgUSASCIIEncodingString3[]`[static]`

const XMLCh XMLUni::fgUSASCIIEncodingString4[]`[static]`

const XMLCh XMLUni::fgUTF8EncodingString[]`[static]`

const XMLCh XMLUni::fgUTF8EncodingString2[]`[static]`

const XMLCh XMLUni::fgUTF16EncodingString[]`[static]`

const XMLCh XMLUni::fgUTF16EncodingString2[]`[static]`

const XMLCh XMLUni::fgUTF16EncodingString3[]`[static]`

const XMLCh XMLUni::fgUTF16EncodingString4[]`[static]`

const XMLCh XMLUni::fgUTF16EncodingString5[]`[static]`

const XMLCh XMLUni::fgUTF16EncodingString6[]`[static]`

const XMLCh XMLUni::fgUTF16EncodingString7[]`[static]`

const XMLCh XMLUni::fgUTF16BEncodingString[]`[static]`

const XMLCh XMLUni::fgUTF16BEncodingString2[]`[static]`

const XMLCh XMLUni::fgUTF16LEncodingString[]`[static]`

const XMLCh XMLUni::fgUTF16LEncodingString2[]`[static]`

const XMLCh XMLUni::fgVersionString[]`[static]`

const XMLCh XMLUni::fgValidityDomain[]`[static]`

const XMLCh XMLUni::fgWin1252EncodingString[]`[static]`

const XMLCh XMLUni::fgXMLChEncodingString[]`[static]`

const XMLCh XMLUni::fgXMLDOMMsgDomain[]`[static]`

const XMLCh XMLUni::fgXMLString[]`[static]`

const XMLCh XMLUni::fgXMLStringSpace[]`[static]`

const XMLCh XMLUni::fgXMLStringHTab[]`[static]`

const XMLCh XMLUni::fgXMLStringCR[]`[static]`

const XMLCh XMLUni::fgXMLStringLF[]`[static]`

const XMLCh XMLUni::fgXMLStringSpaceU[]`[static]`

const XMLCh XMLUni::fgXMLStringHTabU[]`[static]`

const XMLCh XMLUni::fgXMLStringCRU[]`[static]`

const XMLCh XMLUni::fgXMLStringLFU[]`[static]`

const XMLCh XMLUni::fgXMLDeclString[]`[static]`

const XMLCh XMLUni::fgXMLDeclStringSpace[]`[static]`

const XMLCh XMLUni::fgXMLDeclStringHTab[]`[static]`

const XMLCh XMLUni::fgXMLDeclStringLF[]`[static]`

const XMLCh XMLUni::fgXMLDeclStringCR[]`[static]`

const XMLCh XMLUni::fgXMLDeclStringSpaceU[]`[static]`

const XMLCh XMLUni::fgXMLDeclStringHTabU[]`[static]`

const XMLCh XMLUni::fgXMLDeclStringLFU[]`[static]`

const XMLCh XMLUni::fgXMLDeclStringCRU[]`[static]`

const XMLCh XMLUni::fgXMLNSString[]`[static]`

const XMLCh XMLUni::fgXMLNSColonString[]`[static]`

const XMLCh XMLUni::fgXMLNSURIName[]`[static]`

const XMLCh XMLUni::fgXMLErrDomain[]`[static]`

const XMLCh XMLUni::fgXMLURIName[]`[static]`

const XMLCh XMLUni::fgInfosetURIName[]`[static]`

const XMLCh XMLUni::fgYesString[]`[static]`

const XMLCh XMLUni::fgZeroLenString[]`[static]`

const XMLCh XMLUni::fgDTDEntityString[]`[static]`

const XMLCh XMLUni::fgAmp[]`[static]`

const XMLCh XMLUni::fgLT[]`[static]`

const XMLCh XMLUni::fgGT[]`[static]`

const XMLCh XMLUni::fgQuot[]`[static]`

const XMLCh XMLUni::fgApos[]`[static]`

const XMLCh XMLUni::fgWFXMLScanner[]`[static]`

const XMLCh XMLUni::fgIGXMLScanner[]`[static]`

const XMLCh XMLUni::fgSGXMLScanner[]`[static]`

const XMLCh XMLUni::fgDGXMLScanner[]`[static]`

const XMLCh XMLUni::fgXSAXMLScanner[]`[static]`

const XMLCh XMLUni::fgCDataStart[]`[static]`

const XMLCh XMLUni::fgCDataEnd[]`[static]`

const XMLCh XMLUni::fgArrayIndexOutOfBoundsException_Name[]`[static]`

const XMLCh XMLUni::fgEmptyStackException_Name[]`[static]`

const XMLCh XMLUni::fgIllegalArgumentException_Name[]`[static]`

const XMLCh XMLUni::fgInvalidCastException_Name[]`[static]`

const XMLCh XMLUni::fgIOException_Name[]`[static]`

const XMLCh XMLUni::fgNoSuchElementException_Name[]`[static]`

const XMLCh XMLUni::fgNullPointerException_Name[]`[static]`

const XMLCh XMLUni::fgXMLPlatformUtilsException_Name[]`[static]`

const XMLCh XMLUni::fgRuntimeException_Name[]`[static]`

const XMLCh XMLUni::fgTranscodingException_Name[]`[static]`

const XMLCh XMLUni::fgUnexpectedEOFException_Name[]`[static]`

const XMLCh XMLUni::fgUnsupportedEncodingException_Name[]`[static]`

const XMLCh XMLUni::fgUTFDataFormatException_Name[]`[static]`

const XMLCh XMLUni::fgNetAccessorException_Name[]`[static]`

const XMLCh XMLUni::fgMalformedURLException_Name[]`[static]`

const XMLCh XMLUni::fgNumberFormatException_Name[]`[static]`

const XMLCh XMLUni::fgParseException_Name[]`[static]`

const XMLCh XMLUni::fgInvalidDatatypeFacetException_Name[]`[static]`

const XMLCh XMLUni::fgInvalidDatatypeValueException_Name[]`[static]`

const XMLCh XMLUni::fgSchemaDateTimeException_Name[]`[static]`

const XMLCh XMLUni::fgXPathException_Name[]`[static]`

const XMLCh XMLUni::fgXSerializationException_Name[]`[static]`

const XMLCh XMLUni::fgXMLXIncludeException_Name[]`[static]`

const XMLCh XMLUni::fgNegINFString[]`[static]`

const XMLCh XMLUni::fgNegZeroString[]`[static]`

const XMLCh XMLUni::fgPosZeroString[]`[static]`

const XMLCh XMLUni::fgPosINFString[]`[static]`

const XMLCh XMLUni::fgNaNString[]`[static]`

const XMLCh XMLUni::fgEString[]`[static]`

const XMLCh XMLUni::fgZeroString[]`[static]`

const XMLCh XMLUni::fgNullString[]`[static]`

const XMLCh XMLUni::fgXercesDynamic[]`[static]`

const XMLCh XMLUni::fgXercesSchema[]`[static]`

const XMLCh XMLUni::fgXercesSchemaFullChecking[]`[static]`

const XMLCh XMLUni::fgXercesLoadSchema[]`[static]`

const XMLCh XMLUni::fgXercesIdentityConstraintChecking[]`[static]`

const XMLCh XMLUni::fgXercesSchemaExternalSchemaLocation[]`[static]`

const XMLCh XMLUni::fgXercesSchemaExternalNoNameSpaceSchemaLocation[]`[static]`

const XMLCh XMLUni::fgXercesSecurityManager[]`[static]`

const XMLCh XMLUni::fgXercesLoadExternalDTD[]`[static]`

const XMLCh XMLUni::fgXercesContinueAfterFatalError[]`[static]`

const XMLCh XMLUni::fgXercesValidationErrorAsFatal[]`[static]`

const XMLCh XMLUni::fgXercesUserAdoptsDOMDocument[]`[static]`

const XMLCh XMLUni::fgXercesCacheGrammarFromParse[]`[static]`

const XMLCh XMLUni::fgXercesUseCachedGrammarInParse[]`[static]`

const XMLCh XMLUni::fgXercesScannerName[]`[static]`

const XMLCh XMLUni::fgXercesParserUseDocumentFromImplementation[]`[static]`

const XMLCh XMLUni::fgXercesCalculateSrcOfs[]`[static]`

const XMLCh XMLUni::fgXercesStandardUriConformant[]`[static]`

const XMLCh XMLUni::fgXercesDOMHasPSVIInfo[]`[static]`

const XMLCh XMLUni::fgXercesGenerateSyntheticAnnotations[]`[static]`

const XMLCh XMLUni::fgXercesValidateAnnotations[]`[static]`

const XMLCh XMLUni::fgXercesIgnoreCachedDTD[]`[static]`

const XMLCh XMLUni::fgXercesIgnoreAnnotations[]`[static]`

const XMLCh XMLUni::fgXercesDisableDefaultEntityResolution[]`[static]`

const XMLCh XMLUni::fgXercesSkipDTDValidation[]`[static]`

const XMLCh XMLUni::fgXercesEntityResolver[]`[static]`

const XMLCh XMLUni::fgXercesHandleMultipleImports[]`[static]`

const XMLCh XMLUni::fgXercesDoXInclude[]`[static]`

const XMLCh XMLUni::fgXercesLowWaterMark[]`[static]`

const XMLCh XMLUni::fgSAX2CoreValidation[]`[static]`

const XMLCh XMLUni::fgSAX2CoreNameSpaces[]`[static]`

const XMLCh XMLUni::fgSAX2CoreNameSpacePrefixes[]`[static]`

const XMLCh XMLUni::fgDOMCanonicalForm[]`[static]`

const XMLCh XMLUni::fgDOMCDATASections[]`[static]`

const XMLCh XMLUni::fgDOMComments[]`[static]`

const XMLCh XMLUni::fgDOMCharsetOverridesXMLEncoding[]`[static]`

const XMLCh XMLUni::fgDOMCheckCharacterNormalization[]`[static]`

const XMLCh XMLUni::fgDOMDatatypeNormalization[]`[static]`

const XMLCh XMLUni::fgDOMDisallowDoctype[]`[static]`

const XMLCh XMLUni::fgDOMElementContentWhitespace[]`[static]`

const XMLCh XMLUni::fgDOMErrorHandler[]`[static]`

const XMLCh XMLUni::fgDOMEntities[]`[static]`

const XMLCh XMLUni::fgDOMIgnoreUnknownCharacterDenormalization[]`[static]`

const XMLCh XMLUni::fgDOMInfoset[]`[static]`

const XMLCh XMLUni::fgDOMNamespaces[]`[static]`

const XMLCh XMLUni::fgDOMNamespaceDeclarations[]`[static]`

const XMLCh XMLUni::fgDOMNormalizeCharacters[]`[static]`

const XMLCh XMLUni::fgDOMResourceResolver[]`[static]`

const XMLCh XMLUni::fgDOMSchemaLocation[]`[static]`

const XMLCh XMLUni::fgDOMSchemaType[]`[static]`

const XMLCh XMLUni::fgDOMSplitCDATASections[]`[static]`

const XMLCh XMLUni::fgDOMSupportedMediatypesOnly[]`[static]`

const XMLCh XMLUni::fgDOMValidate[]`[static]`

const XMLCh XMLUni::fgDOMValidateIfSchema[]`[static]`

const XMLCh XMLUni::fgDOMWellFormed[]`[static]`

const XMLCh XMLUni::fgDOMXMLSchemaType[]`[static]`

const XMLCh XMLUni::fgDOMDTDType[]`[static]`

const XMLCh XMLUni::fgDOMWRTCanonicalForm[]`[static]`

const XMLCh XMLUni::fgDOMWRTDiscardDefaultContent[]`[static]`

const XMLCh XMLUni::fgDOMWRTEntities[]`[static]`

const XMLCh XMLUni::fgDOMWRTFormatPrettyPrint[]`[static]`

const XMLCh XMLUni::fgDOMWRTNormalizeCharacters[]`[static]`

const XMLCh XMLUni::fgDOMWRTSplitCdataSections[]`[static]`

const XMLCh XMLUni::fgDOMWRTValidation[]`[static]`

const XMLCh XMLUni::fgDOMWRTWhitespaceInElementContent[]`[static]`

const XMLCh XMLUni::fgDOMWRTBOM[]`[static]`

const XMLCh XMLUni::fgDOMXMLDeclaration[]`[static]`

const XMLCh XMLUni::fgDOMWRTXercesPrettyPrint[]`[static]`

const XMLCh XMLUni::fgXercescInterfacePSVITypeInfo[]`[static]`

const XMLCh XMLUni::fgXercescInterfaceDOMDocumentTypeImpl[]`[static]`

const XMLCh XMLUni::fgXercescInterfaceDOMDocumentImpl[]`[static]`

const XMLCh XMLUni::fgXercescInterfaceDOMMemoryManager[]`[static]`

const char XMLUni::fgXercescDefaultLocale[]`[static]`

const XMLCh XMLUni::fgDefErrMsg[]`[static]`

const XMLCh XMLUni::fgValueZero[]`[static]`

const XMLCh XMLUni::fgNegOne[]`[static]`

const XMLCh XMLUni::fgValueOne[]`[static]`

const XMLCh XMLUni::fgLongMaxInc[]`[static]`

const XMLCh XMLUni::fgLongMinInc[]`[static]`

const XMLCh XMLUni::fgIntMaxInc[]`[static]`

const XMLCh XMLUni::fgIntMinInc[]`[static]`

const XMLCh XMLUni::fgShortMaxInc[]`[static]`

const XMLCh XMLUni::fgShortMinInc[]`[static]`

const XMLCh XMLUni::fgByteMaxInc[]`[static]`

const XMLCh XMLUni::fgByteMinInc[]`[static]`

const XMLCh XMLUni::fgULongMaxInc[]`[static]`

const XMLCh XMLUni::fgUIntMaxInc[]`[static]`

const XMLCh XMLUni::fgUShortMaxInc[]`[static]`

const XMLCh XMLUni::fgUByteMaxInc[]`[static]`

const XMLCh XMLUni::fgLangPattern[]`[static]`

const XMLCh XMLUni::fgBooleanValueSpace[][8]`[static]`

const XMLSize_t XMLUni::fgBooleanValueSpaceArraySize`[static]`

The documentation for this class was generated from the following file:

- XMLUni.hpp